Subject: Re: [TR] Alternator?

From: "Randall" <[email-masked]>
Date: Wed, 11 Nov 2015 10:34:58 -0800

> I anticipate adding 
> electrical loads with various electrical needs and yes, I'd 
> like to consider 
> use of LED headlamps. 

Bit of a non-sequitur there; LED headlamps actually draw less power than conventional headlamps.  The ones I'm using only draw 20
watts on low beam, compared to 55 with the previous halogen lamps.

Sorry, I have no recommendation on model.  My previous conversion was with an old externally regulated Ford alternator; and while
overall it was a very positive move, the alternator was a bit big for the space available on a TR3A.  If there is a next time, I
plan to go with one of the smaller "mini" alternators from Japan.

This photo was supplied by Chris "Mad" Marx (the developer of the Viton rear main seal for TR2-4A).
<http://i258.photobucket.com/albums/hh260/TR3driver/Misc%20parts/Suzuki%20Swift%20alternator%20on%20TR4%20-%20MadMarx.jpg~original>
http://i258.photobucket.com/albums/hh260/TR3driver/Misc%20parts/Suzuki%20Swift%20alternator%20on%20TR4%20-%20MadMarx.jpg~original

-- Randall  

** [email-masked] **

Archive: http://www.team.net/archive